Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(100)

Issue 1314513007: [Docs]: Update to match style guide. (Closed)

Created:
4 years, 10 months ago by Bons
Modified:
4 years, 10 months ago
Reviewers:
nodir
CC:
chromium-reviews
Base URL:
https://chromium.googlesource.com/chromium/src.git@master
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

[Docs]: Updates to match style guide. TBR=nodir BUG=524256 Committed: https://crrev.com/22afb31800284923e9f84af6373f68ad6b241f4b Cr-Commit-Position: refs/heads/master@{#346334}

Patch Set 1 #

Patch Set 2 : #

Patch Set 3 : #

Total comments: 22

Patch Set 4 : fixes #

Unified diffs Side-by-side diffs Delta from patch set Stats (+844 lines, -506 lines) Patch
M docs/android_test_instructions.md View 1 2 3 3 chunks +22 lines, -20 lines 0 comments Download
M docs/common_build_tasks.md View 1 2 3 3 chunks +85 lines, -62 lines 0 comments Download
M docs/cr_user_manual.md View 1 chunk +171 lines, -102 lines 0 comments Download
M docs/emacs.md View 1 2 3 7 chunks +206 lines, -130 lines 0 comments Download
M docs/erc_irc.md View 2 chunks +19 lines, -9 lines 0 comments Download
M docs/git_cookbook.md View 1 2 3 5 chunks +172 lines, -92 lines 0 comments Download
M docs/git_tips.md View 1 2 3 3 chunks +79 lines, -40 lines 0 comments Download
M docs/gn_check.md View 1 2 4 chunks +56 lines, -29 lines 0 comments Download
M docs/graphical_debugging_aid_chromium_views.md View 1 2 3 2 chunks +34 lines, -22 lines 0 comments Download

Messages

Total messages: 7 (1 generated)
Bons
4 years, 10 months ago (2015-08-28 22:59:58 UTC) #1
nodir
https://codereview.chromium.org/1314513007/diff/40001/docs/android_test_instructions.md File docs/android_test_instructions.md (right): https://codereview.chromium.org/1314513007/diff/40001/docs/android_test_instructions.md#newcode99 docs/android_test_instructions.md:99: higher), it will probably be built as part of ...
4 years, 10 months ago (2015-08-29 00:53:49 UTC) #2
Bons
https://codereview.chromium.org/1314513007/diff/40001/docs/android_test_instructions.md File docs/android_test_instructions.md (right): https://codereview.chromium.org/1314513007/diff/40001/docs/android_test_instructions.md#newcode99 docs/android_test_instructions.md:99: higher), it will probably be built as part of ...
4 years, 10 months ago (2015-08-29 15:29:27 UTC) #3
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/patch-status/1314513007/60001 View timeline at https://chromium-cq-status.appspot.com/patch-timeline/1314513007/60001
4 years, 10 months ago (2015-08-31 02:17:45 UTC) #5
commit-bot: I haz the power
Committed patchset #4 (id:60001)
4 years, 10 months ago (2015-08-31 02:25:01 UTC) #6
commit-bot: I haz the power
4 years, 10 months ago (2015-08-31 02:25:40 UTC) #7
Message was sent while issue was closed.
Patchset 4 (id:??) landed as
https://crrev.com/22afb31800284923e9f84af6373f68ad6b241f4b
Cr-Commit-Position: refs/heads/master@{#346334}

Powered by Google App Engine
This is Rietveld 408576698